@charset "UTF-8";
/* 공통 */
.screen_out {
    border: 0;
    clip: rect(0 0 0 0);
    clip-path: inset(50%);
    width: 1px;
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    white-space: nowrap;
}

.cat_main_cont {
    width: 100%;
    color: #000;
    font-family: 'noto4';
    overflow: hidden;
}

.cat_main_cont button {
    cursor: pointer;
}

.cat_main_cont .main_inner {
    display: flex;
    flex-direction: column;
    align-items: center;
}

.cat_main_cont .main_title {
    position: relative;
    width: 100%;
    text-align: center;
}

.cat_main_cont .main_title .point {
    position: relative;
    display: block;
    width: 144px;
    height: 35px;
    margin: 0 auto 29px;
    border: 2px solid #c8c8c8;
    border-radius: 30px;
    box-sizing: border-box;
    background: #fff;
    font-family: 'noto6';
    font-size: 21px;
    letter-spacing: -0.04em;
    line-height: 1.5;
    text-indent: 25px;
    color: #000;
}

.cat_main_cont .main_title .point::before {
    content: '';
    display: block;
    position: absolute;
    top: -8px;
    left: 3px;
    width: 46px;
    height: 41px;
    background: url('/_skin/tpl_skin/basic_danger_renewal/images/apply/hwan/point_check.png') center no-repeat;
}

.cat_main_cont .main_title .point em {
    font: inherit;
    color: #0d3cd5;
}

.cat_main_cont .main_title p {
    line-height: 1.2;
    letter-spacing: -0.04em;
    font-size: 50px;
    font-family: 'noto4';
}

.cat_main_cont .main_title h3 {
    line-height: 1.3;
    margin: 10px 0 0;
    letter-spacing: -0.04em;
    font-size: 50px;
    font-family: 'noto7';
}

.cat_main_cont .point_title h3 {
    margin: 5px 0 0;
}

.cat_main_cont .main_title h3 em {
    font: inherit;
    color: #225ade;
}

.cat_main_cont .main_title.white_txt h3 {
    color: #fff;
}

.cat_main_cont .main_title.white_txt h3 em {
    font: inherit;
    color: #ecc498;
}

.cat_main_cont .item_noti {
    line-height: 1.4;
    margin: 11px 0 0;
    letter-spacing: -0.05em;
    text-align: center;
    color: #7b7b7b;
    font-size: 14px;
    font-family: 'noto4';
}

@keyframes marquee {
    0% {
        transform: translateX(0);
    }

    100% {
        transform: translateX(-50%);
    }
}

@keyframes pointerBounceDiagonal {
    0%,
    100% {
        transform: translate(0, 0);
    }

    50% {
        transform: translate(-10px, -10px);
    }
}

@keyframes floating {
    0% {
        transform: translateY(0);
    }

    50% {
        transform: translateY(-10px);
    }

    100% {
        transform: translateY(0);
    }
}

@keyframes blink {
    0% {
        opacity: 1;
    }

    50% {
        opacity: 0;
    }

    100% {
        opacity: 1;
    }
}

@keyframes colorChange {
    0% {
        color: #fff;
    }

    50% {
        color: #fffc28;
    }

    100% {
        color: #fff;
    }
}

@keyframes titleCome {
    0% {
        opacity: 0;
        transform: translateY(50px) scale(0.1);
    }

    70% {
        opacity: 1;
        transform: translateY(-5px) scale(1.1);
    }

    100% {
        opacity: 1;
        transform: translateY(0) scale(1);
    }
}

/* top : s */
.top_cont {
    height: 1043px;
    background: url('/_skin/tpl_skin/basic_danger_renewal/images/apply/hwan/top_bg.png') center no-repeat;
}

.top_cont .main_inner {
    padding: 35px 0 0;
}

.top_cont .top_brand_wrap {
    position: relative;
    margin: 0 0 0 102px;
}

.cat_main_cont .top_cont .top_brand_wrap .evidence_area {
    top: 73px;
    right: 0;
}

.cat_main_cont .top_cont .top_brand_wrap .evidence_btn {
    opacity: 0;
}

.cat_main_cont .top_cont .evidence_popup_area ul + ul {
    margin-top: 10px;
}

.cat_main_cont .top_cont .top_brand_wrap .evidence_popup_area li:nth-child(even) {
    color: #000;
}

.cat_main_cont .top_cont .evidence_popup_area li:first-child {
    margin-bottom: 0;
}

.cat_main_cont .top_cont .evidence_popup_area li:not(:first-child)::before {
    background-color: #000;
}

.top_cont .top_title {
    margin: 66px 0 0 -34px;
    opacity: 0;
    transform: translateY(50px) scale(0.9);
    animation: titleCome 1s cubic-bezier(0.22, 1, 0.36, 1) forwards;
}

.top_cont .sub_tit {
    margin: -56px 0 0 0;
    font-family: 'noto4';
    font-size: 26px;
    letter-spacing: -0.04em;
    line-height: 1.5;
    text-align: center;
    color: #d5d9ed;
}

.top_cont .sub_tit em {
    font: inherit;
    font-family: 'noto5';
}

.top_cont .visual_list {
    display: flex;
    gap: 25px;
    justify-content: space-between;
    width: 100%;
    margin: 87px 0 0;
}

.top_cont .visual_list .list_item {
    position: relative;
    width: 100%;
    height: 146px;
    padding: 39px 0 0 36px;
    border-radius: 16px;
    box-sizing: border-box;
    background-color: #fff;
    background-repeat: no-repeat;
    background-position: center;
    color: #000;
}

.top_cont .visual_list .list_item.list_item_1 {
    background-image: url('/_skin/tpl_skin/basic_danger_renewal/images/apply/hwan/top_img_01.png');
}

.top_cont .visual_list .list_item.list_item_2 {
    background-image: url('/_skin/tpl_skin/basic_danger_renewal/images/apply/hwan/top_img_02.png');
}

.top_cont .visual_list .list_item.list_item_3 {
    background-image: url('/_skin/tpl_skin/basic_danger_renewal/images/apply/hwan/top_img_03.png');
}

.top_cont .visual_list .item_text {
    line-height: 1.4;
    letter-spacing: -0.04em;
    font-size: 24px;
    font-family: 'noto6';
}

.top_cont .visual_list .item_noti {
    position: absolute;
    bottom: -25px;
    right: 9px;
    width: fit-content;
    font-size: 12px;
    color: #fff;
    opacity: 0.3;
}
/* top : e*/
/* 장점 : s*/
.advantage_cont {
    height: 985px;
    background: #110f0e;
}

.advantage_cont .main_inner {
    padding: 129px 0;
}

.advantage_cont .item_wrap {
    display: flex;
    gap: 25px;
    width: 100%;
    margin-top: 62px;
}

.advantage_cont .item_wrap .item {
    position: relative;
    width: 100%;
    height: 472px;
    border: 1px solid #fff;
    border-radius: 20px;
    box-sizing: border-box;
    background-color: #fff;
    background-repeat: no-repeat;
    background-position: center;
}

.advantage_cont .item_wrap .item_01 {
    background-image: url('/_skin/tpl_skin/basic_danger_renewal/images/apply/hwan/advantage_img_01.png');
}

.advantage_cont .item_wrap .item_02 {
    background-image: url('/_skin/tpl_skin/basic_danger_renewal/images/apply/hwan/advantage_img_02.png');
}

.advantage_cont .item_wrap .item_03 {
    background-image: url('/_skin/tpl_skin/basic_danger_renewal/images/apply/hwan/advantage_img_03.png');
}

.advantage_cont .item_wrap .item h3 {
    display: block;
    padding: 30px 0;
    font-family: 'noto6';
    font-size: 24px;
    letter-spacing: -0.04em;
    line-height: 1.4;
    text-align: center;
    color: #fff;
}

.advantage_cont .item_wrap .item h3 em {
    font: inherit;
    color: #8baeff;
}

.advantage_cont .item_wrap .item .item_noti {
    position: absolute;
    right: 14px;
    bottom: -33px;
}
/* 장점 : e*/
/* 걱정 : s */
.worry_cont {
    height: 1012px;
    background: url('/_skin/tpl_skin/basic_danger_renewal/images/apply/hwan/worry_bg.png') center no-repeat;
}

.worry_cont .main_inner {
    padding: 127px 0;
}

.worry_cont .worry_list {
    /* position: absolute;
    display: flex; */
    width: 1194px;
    justify-content: space-between;
    align-items: center;
    top: 174px;
    left: -29px;
}

.worry_cont .list_item {
    opacity: 0;
    transform: translate(0, 100px);
    transition: all 0.5s ease-out 0.5s;
}

.worry_cont .list_item + .list_item {
    margin-top: -100px;
}

.worry_cont .list_item1 {
    margin-left: 38px;
    transition-delay: 0.4s;
}

.worry_cont .list_item2 {
    margin-left: 117px;
    transition-delay: 0.7s;
}

.worry_cont .list_item3 {
    margin-left: 41px;
    transition-delay: 1s;
}

.worry_cont .list_item4 {
    margin-top: -106px !important;
    margin-left: 215px;
    transition-delay: 1.3s;
}

.worry_cont.is_active .list_item {
    opacity: 1;
    transform: translate(0, 0);
}
/* 걱정 : e */
/* 전략 : s */
.strategy_cont {
    height: 948px;
    background: url('/_skin/tpl_skin/basic_danger_renewal/images/apply/hwan/strategy_bg.png') center no-repeat;
}

.strategy_cont .main_inner {
    padding: 100px 0;
}

.strategy_cont .main_inner::before {
    content: '';
    display: block;
    position: absolute;
    top: -4px;
    left: 51.4%;
    width: 530px;
    height: 75px;
    background: url('/_skin/tpl_skin/basic_danger_renewal/images/apply/hwan/arrow.png') center no-repeat;
    opacity: 0;
    transform: translate(-50%, -100px);
    transition: 0.5s;
}

.strategy_cont.is_active .main_inner::before {
    opacity: 1;
    transform: translate(-50%, 0px);
}

.strategy_cont .main_title {
    margin-top: 52px;
}

.strategy_cont .item_wrap {
    display: flex;
    gap: 25px;
    width: 100%;
    margin-top: 64px;
}

.strategy_cont .item_wrap .item {
    display: flex;
    align-items: center;
    justify-content: center;
    position: relative;
    width: 100%;
    height: 442px;
    border-radius: 20px;
    box-sizing: border-box;
    background: #6b514a;
    text-align: center;
}

.strategy_cont .item_wrap .item.active {
    border-radius: 20px;
    background: linear-gradient(to bottom, #4c78e3 0%, #e0c7c9 45%, #60443b 100%);
}

.strategy_cont .item_wrap .item .inner {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    width: calc(100% - 2px);
    height: calc(100% - 2px);
    padding: 50px 0 42px;
    border-radius: 20px;
    box-sizing: border-box;
    background-color: #28211f;
    background-position: center;
    background-repeat: no-repeat;
}

.strategy_cont .item_wrap .item.active .inner {
    width: calc(100% - 6px);
    height: calc(100% - 6px);
    border-radius: 18px;
}

.strategy_cont .item_wrap .item_01 .inner {
    background-image: url('/_skin/tpl_skin/basic_danger_renewal/images/apply/hwan/strategy_img_01.png');
}

.strategy_cont .item_wrap .item_02 .inner {
    background-image: url('/_skin/tpl_skin/basic_danger_renewal/images/apply/hwan/strategy_img_02.png');
}

.strategy_cont .item_wrap .item_03 .inner {
    background-image: url('/_skin/tpl_skin/basic_danger_renewal/images/apply/hwan/strategy_img_03.png');
}

.strategy_cont .item_wrap .item h3 {
    font-family: 'noto6';
    font-size: 30px;
    letter-spacing: -0.04em;
    line-height: 1.25;
    color: #fff;
}

.strategy_cont .item_wrap .item h3 em {
    position: relative;
    width: fit-content;
    color: #1c110e;
    z-index: 1;
}

.strategy_cont .item_wrap .item h3 em::before {
    content: '';
    display: block;
    position: absolute;
    top: 55%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 104%;
    height: 37px;
    background: #f3d8ba;
    border-radius: 4px;
    z-index: -1;
}

.strategy_cont .item_wrap .item p {
    font-family: 'noto4';
    font-size: 19px;
    letter-spacing: -0.065em;
    line-height: 1.35;
    color: #969696;
}

.strategy_cont .item_wrap .item p em {
    font: inherit;
    color: #fff;
}
/* 전략 : e */
/* 혜택 : s */
.benefit_cont {
    height: 1391px;
    background: #f1f1f1;
}

.benefit_cont .main_inner {
    padding: 133px 0;
}

.benefit_cont .item_wrap {
    display: grid;
    width: 1100px;
    grid-template-columns: repeat(4, 261px);
    margin-top: 62px;
    gap: 17px 19px;
}

.benefit_cont .item_wrap .item {
    position: relative;
    height: 313px;
    padding: 35px 0 0 29px;
    border: 1px solid #d5d5d5;
    border-radius: 16px;
    box-sizing: border-box;
    background-color: #ffffff;
    background-position: center;
    background-repeat: no-repeat;
}

.benefit_cont .item_wrap .point_item {
    border: 1px solid #1052ee;
    background: linear-gradient(to bottom, #001b58, #4078fa);
}

.benefit_cont .item_wrap .item_01 {
    background: url('/_skin/tpl_skin/basic_danger_renewal/images/apply/hwan/benefit_img_01.png'), linear-gradient(to bottom, #001b58, #4078fa);
}

.benefit_cont .item_wrap .item_02 {
    background: url('/_skin/tpl_skin/basic_danger_renewal/images/apply/hwan/benefit_img_02.png'), linear-gradient(to bottom, #001b58, #4078fa);
}

.benefit_cont .item_wrap .item_03 {
    background: url('/_skin/tpl_skin/basic_danger_renewal/images/apply/hwan/benefit_img_03.png'), linear-gradient(to bottom, #001b58, #4078fa);
}

.benefit_cont .item_wrap .item_04 {
    background-image: url('/_skin/tpl_skin/basic_danger_renewal/images/apply/hwan/benefit_img_04.png');
}

.benefit_cont .item_wrap .item_05 {
    background-image: url('/_skin/tpl_skin/basic_danger_renewal/images/apply/hwan/benefit_img_05.png');
}

.benefit_cont .item_wrap .item_06 {
    background-image: url('/_skin/tpl_skin/basic_danger_renewal/images/apply/hwan/benefit_img_06.png');
}

.benefit_cont .item_wrap .item_07 {
    background-image: url('/_skin/tpl_skin/basic_danger_renewal/images/apply/hwan/benefit_img_07.png');
}

.benefit_cont .item_wrap .item_08 {
    background-image: url('/_skin/tpl_skin/basic_danger_renewal/images/apply/hwan/benefit_img_08.png');
}

.benefit_cont .item .txt_bullet {
    width: fit-content;
    margin-bottom: 16px;
    padding: 7px 10px 6px 8px;
    border-radius: 6px;
    background: #fff3ce;
    font-family: 'noto5';
    font-size: 18px;
    line-height: 1;
}

.benefit_cont .item.point_item .txt_bullet {
    background: #fff;
}

.benefit_cont .item h3 {
    font-family: 'noto6';
    font-size: 24px;
    letter-spacing: -0.04em;
    line-height: 1.2;
}

.benefit_cont .item.point_item h3 {
    color: #fff;
}

.benefit_cont .item .item_noti {
    width: fit-content;
    margin-top: 7px;
    color: #fff;
    opacity: 0.5;
}

.benefit_cont .special_item_wrap {
    display: flex;
    gap: 19px;
    width: 100%;
}

.benefit_cont .special_item_wrap .item {
    position: relative;
    margin-top: 21px;
    width: 100%;
    height: 243px;
    padding: 55px 115px 57px 40px;
    border: 2px solid #3e75f5;
    border-radius: 16px;
    box-sizing: border-box;
    background-color: #fff;
    background-position: center;
    background-repeat: no-repeat;
}

.benefit_cont .special_item_wrap .item_01 {
    background-image: url('/_skin/tpl_skin/basic_danger_renewal/images/apply/hwan/benefit_img_09.png');
}

.benefit_cont .special_item_wrap .item_02 {
    background-image: url('/_skin/tpl_skin/basic_danger_renewal/images/apply/hwan/benefit_img_10.png');
}

.benefit_cont .special_item_wrap .txt_bullet {
    width: fit-content;
    margin-bottom: 13px;
    padding: 7px 10px 10px 8px;
    border-radius: 6px;
    background: #2462f5;
    font-family: 'noto6';
    font-size: 20px;
    letter-spacing: -0.04em;
    line-height: 1;
    color: #fff;
    animation: colorChange 1s infinite;
}

.benefit_cont .special_item_wrap h3 {
    font-family: 'noto6';
    font-size: 30px;
    letter-spacing: -0.04em;
    line-height: 1.3;
}

.benefit_cont .special_item_wrap .bullet {
    position: absolute;
    top: -15px;
    right: -18px;
    width: 112px;
    height: 112px;
    padding: 25px 0 0 0;
    box-sizing: border-box;
    background: url('/_skin/tpl_skin/basic_danger_renewal/images/apply/hwan/benefit_bullet.png') center no-repeat;
    font-family: 'noto6';
    font-size: 20px;
    letter-spacing: -0.04em;
    line-height: 1.2;
    text-align: center;
    color: #fff;
}

.benefit_cont .special_item_wrap .item_02 .bullet {
    padding-top: 35px;
}
/* 혜택 : e */
/* 상품 : s */
.product_cont {
    height: 993px;
    background: #fff;
}

.product_cont .main_inner {
    padding: 130px 0 179px;
}

.product_cont .product_banner {
    position: relative;
    margin: 51px 0 0;
}

.product_cont .product_banner .btn_go {
    position: absolute;
    top: 19px;
    right: 0;
    width: 365px;
    height: 70px;
}

.product_cont .product_list {
    display: flex;
    gap: 39px;
    width: 100%;
    margin: 66px 0 0;
}

.product_cont .product_list .item {
    position: relative;
    width: 100%;
    border-radius: 40px;
    border: 3px solid #213b69;
    background: #f2f2f2;
}

.product_cont .product_list .item_top_contents {
    display: flex;
    align-items: flex-end;
    padding: 51px 59px 45px 54px;
    border-radius: 40px 40px 0 0;
    background: #fff;
}

.product_cont .product_list .item_detail {
    flex: 1 1 auto;
}

.product_cont .product_list .item_tags {
    display: flex;
    gap: 16px;
    position: absolute;
    margin-left: 3px;
}

.product_cont .product_list .item_tags li {
    display: flex;
    align-items: center;
    justify-content: center;
    height: 42px;
    padding: 0 27px;
    border-radius: 42px;
    letter-spacing: -0.005em;
    color: #fff;
    font-size: 24px;
    font-family: 'noto6';
    background: #000;
}

.product_cont .product_list .item_tags .tag_point {
    background: #f39925;
    /* animation: blink 1s infinite; */
}

.product_cont .product_list .item_tags .tag_point_tip {
    background: #ff0000;
    border: 1px solid #000000;
}

.product_cont .product_list .item_title {
    display: block;
    line-height: 1.1;
    margin: 77px 0 0;
    letter-spacing: -0.02em;
    font-size: 53px;
    font-family: 'noto7';
}

.product_cont .product_list .item_title em {
    color: #ff2e2e;
}

.product_cont .product_list .item_list {
    display: flex;
    flex-direction: column;
    gap: 8px;
    margin: 27px 0 1px;
}

.product_cont .product_list .item_list li {
    display: flex;
    align-items: center;
    line-height: 1.2;
    letter-spacing: -0.02em;
    color: #000;
    font-size: 20px;
    font-family: 'noto5';
}

.product_cont .product_list .item_list li::before {
    content: '·';
    margin: 0 4px 0 0;
}

.product_cont .product_list .item_list li em {
    color: #bf1919;
}

.product_cont .product_list .item_price {
    display: flex;
    flex-direction: column;
    align-items: flex-end;
    justify-content: flex-end;
    position: relative;
    padding: 0 0 9px;
}

.product_cont .product_list .price_wrap {
    display: flex;
    align-items: flex-end;
    gap: 15px;
    margin: 0 20px 26px 0;
}

.product_cont .product_list .price_origin {
    display: flex;
    flex-direction: column;
    /* align-items: center;
    gap: 2px; */
    margin: 0 0 1px;
    font-family: 'noto7';
}

.product_cont .product_list .origin_tag {
    line-height: 1.2;
    letter-spacing: -0.02em;
    color: #000;
    font-size: 19px;
    font-family: 'noto6';
}

.product_cont .product_list .origin_num {
    line-height: 1.2;
    letter-spacing: -0.02em;
    text-decoration: line-through;
    text-decoration-thickness: 1px;
    color: #969696;
    font-size: 28px;
    font-family: 'noto2';
}

.product_cont .product_list .price_total {
    line-height: 1.2;
    margin: 0 0 0 15px;
    font-size: 60px;
    font-family: 'noto7';
}

.product_cont .product_list .price_total span {
    letter-spacing: -0.02em;
    font: inherit;
}

.product_cont .product_list .price_badge {
    display: flex;
    align-items: center;
    justify-content: center;
    position: absolute;
    right: -3px;
    bottom: calc(100% + 5px);
    width: 124px;
    height: 122px;
    border-radius: 50%;
    text-align: center;
    background: url('/_skin/tpl_skin/basic_labor_new/images/apply/zero/v2/price_bullet.png') no-repeat 0 0;
}

.product_cont .product_list .price_badge p {
    line-height: 1.3;
    letter-spacing: -0.02em;
    color: #fff;
    font-size: 25px;
    font-family: 'noto6';
}

.product_cont .product_list .price_badge span {
    font: inherit;
}

.product_cont .product_list .btn_scroll {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 407px;
    height: 69px;
    line-height: 1.2;
    border-radius: 69px;
    letter-spacing: -0.02em;
    color: #fff;
    font-size: 28px;
    font-family: 'noto5';
    background: #213b69;
    box-shadow: 0px 10px 20px 0px rgba(49, 49, 49, 0.38);
}

.product_cont .product_list .btn_scroll::after {
    content: '';
    position: absolute;
    bottom: -19px;
    right: -11px;
    width: 57px;
    height: 63px;
    background: url('/img/event/8960/pc/btn_icon.png') no-repeat 0 0 / contain;
    animation: pointerBounceDiagonal 0.8s ease infinite;
}

.product_cont .product_list .item_benefits {
    display: flex;
}

.product_cont .product_list .item_benefits li {
    flex: 1 1 auto;
    display: flex;
    align-items: center;
    position: relative;
    height: 128px;
    padding-left: 35px;
    box-sizing: border-box;
    line-height: 1.2;
    letter-spacing: -0.025em;
    color: #000;
    font-size: 22px;
    font-family: 'noto6';
}

.product_cont .product_list .item_benefits li:nth-child(2) {
    padding-left: 50px;
}

.product_cont .product_list .item_benefits li::before {
    content: '';
    display: block;
    width: 121px;
    height: 71px;
    margin: 0 10px 0 0;
}

.product_cont .product_list .item_benefits li:nth-child(1)::before {
    width: 121px;
    height: 71px;
    background: url('/_skin/tpl_skin/basic_danger_renewal/images/apply/hwan/price_benfit_1.png') no-repeat center;
}

.product_cont .product_list .item_benefits li:nth-child(2)::before {
    width: 124px;
    height: 66px;
    margin: 0 3px 0 0;
    background: url('/_skin/tpl_skin/basic_danger_renewal/images/apply/hwan/price_benfit_2.png') no-repeat center;
}

.product_cont .product_list .item_benefits li:nth-child(3)::before {
    width: 112px;
    height: 78px;
    margin-top: 18px;
    background: url('/_skin/tpl_skin/basic_danger_renewal/images/apply/hwan/price_benfit_3.png') no-repeat center;
}

.product_cont .product_list .item_benefits li:not(:last-child)::after {
    content: '';
    display: block;
    position: absolute;
    top: 52%;
    right: -8px;
    transform: translateY(-50%);
    width: 1px;
    height: 75px;
    background: #a2a2a2;
}

.product_cont .product_list .item_benefits li:nth-child(2)::after {
    right: 5px;
}
/* 상품 : e */
/* 후기 : s */
.review_cont {
    height: 1357px;
    background: #e8edf4;
}

.review_cont .main_inner {
    padding: 130px 0 0;
}

.review_cont .video_box {
    width: 1178px;
    height: 588px;
    margin: 51px 0 0 30px;
    background: url('/_skin/tpl_skin/basic_danger_renewal/images/apply/hwan/interview_thumb.png') 0 0 no-repeat;
}

.review_cont .video_box .layer {
    height: 100%;
    cursor: pointer;
}

.review_cont .video_box .layer,
.review_cont .video_box iframe {
    width: 1100px;
    height: 510px;
    margin: 13px 0 0 23px;
}

.review_cont .video_box .start_video {
    display: block;
    width: 100%;
    height: 100%;
}
.review_cont .reviews_slide {
    position: relative;
    margin: -78px 0 0;
    width: 1300px;
    height: 480px;
    padding: 110px 100px 0;
    overflow: hidden;
}

.review_cont .reviews_slide .swiper-slide {
    position: relative;
    width: 1100px;
    height: 266px;
    padding: 35px 0 0 80px;
    border-radius: 28px;
    box-shadow: 0px 11px 32px 0px rgba(0, 0, 0, 0.2);
    background: #fff;
}

.review_cont .reviews_slide .swiper-slide::before {
    content: '';
    position: absolute;
    top: -74px;
    right: 253px;
    width: 287px;
    height: 126px;
    background: url('/_skin/tpl_skin/basic_fire_system/images/apply_2/ssang_refund/hugi_bullet.png') no-repeat 0 0;
    z-index: 1;
}

.review_cont .reviews_slide .swiper-slide::after {
    content: '';
    position: absolute;
    bottom: 0;
    right: 8px;
    width: 413px;
    height: 319px;
}

.review_cont .reviews_slide .swiper-slide_1::after {
    background: url('/_skin/tpl_skin/basic_fire_system/images/apply_2/ssang_refund/hugi_img1.png') no-repeat 0 0;
}

.review_cont .reviews_slide .swiper-slide_2::after {
    background: url('/_skin/tpl_skin/basic_fire_system/images/apply_2/ssang_refund/hugi_img2.png') no-repeat 0 0;
}

.review_cont .reviews_slide .swiper-slide_3::after {
    background: url('/_skin/tpl_skin/basic_fire_system/images/apply_2/ssang_refund/hugi_img3.png') no-repeat 0 0;
}

.review_cont .reviews_slide .swiper-slide_4::after {
    background: url('/_skin/tpl_skin/basic_fire_system/images/apply_2/ssang_refund/hugi_img4.png') no-repeat 0 0;
}

.review_cont .reviews_slide .swiper-slide_5::after {
    background: url('/_skin/tpl_skin/basic_fire_system/images/apply_2/ssang_refund/hugi_img5.png') no-repeat 0 0;
}

.review_cont .reviews_slide .swiper-slide_6::after {
    background: url('/_skin/tpl_skin/basic_fire_system/images/apply_2/ssang_refund/hugi_img1.png') no-repeat 0 0;
}

.review_cont .reviews_slide .swiper-slide_7::after {
    background: url('/_skin/tpl_skin/basic_fire_system/images/apply_2/ssang_refund/hugi_img2.png') no-repeat 0 0;
}

.review_cont .reviews_slide .swiper-button-prev,
.review_cont .reviews_slide .swiper-button-next {
    top: 48.5%;
    width: 63px;
    height: 63px;
    border-radius: 50%;
    z-index: 1;
}

.review_cont .reviews_slide .swiper-button-prev {
    left: 14px;
    background: #dfdfdf url('/_skin/tpl_skin/basic_judicial_scrivener/content_1/arrow_l.png') no-repeat center;
}

.review_cont .reviews_slide .swiper-button-next {
    right: 9px;
    background: #dfdfdf url('/_skin/tpl_skin/basic_judicial_scrivener/content_1/arrow_r.png') no-repeat center;
}

.review_cont .reviews_slide .slide_title {
    line-height: 1.25;
    letter-spacing: -0.045em;
    color: #000;
    font-size: 26px;
    font-family: 'noto6';
}

.review_cont .reviews_slide .slide_title em {
    font: inherit;
    color: #174aa0;
}

.review_cont .reviews_slide .slide_text {
    line-height: 1.5;
    margin: 10px 0 0;
    font-size: 18px;
    letter-spacing: -0.045em;
}

.review_cont .reviews_slide .slide_text em {
    font: inherit;
    font-family: 'noto6';
}

.review_cont .reviews_slide .slide_name {
    line-height: 1.2;
    margin: 16px 0 0 3px;
    letter-spacing: -0.045em;
    color: #a1a1a1;
    font-size: 18px;
    font-family: 'noto5';
}
/* 후기 : e */
/* 비교 : s */
.compare_cont {
    height: 1233px;
    background: #eef3fd;
}

.compare_cont .main_inner {
    padding: 0 0;
}

.compare_cont .middle_banner {
    margin-top: -27px;
}

.compare_cont .main_title {
    margin-top: 65px;
}

.compare_cont .compare_img {
    margin-top: 56px;
}
/* 비교 : e */
/* 로드맵 : s */
.loadmap_cont {
    background: url('/_skin/tpl_skin/basic_danger_renewal/images/apply/hwan/loadmap_bg.png') center no-repeat;
}

.loadmap_cont .main_inner {
    padding: 150px 0;
}

.loadmap_cont .loadmap_pilgi {
    margin: 95px auto 50px;
}

.loadmap_cont .loadmap {
    display: grid;
    grid-template-columns: 144px repeat(3, 1fr);
    position: relative;
    width: 100%;
    align-items: center;
    justify-content: space-between;
    gap: 18px;
}

.loadmap_cont .loadmap_silgi::after {
    content: '';
    display: block;
    position: absolute;
    top: -3px;
    right: -30px;
    width: 357px;
    height: 252px;
    background: url('/_skin/tpl_skin/basic_danger_renewal/images/apply/hwan/loadmap_img.png') center no-repeat;
}

.loadmap_cont .loadmap li {
    position: relative;
    display: flex;
    flex-direction: column;
    justify-content: space-around;
    align-items: center;
    height: 189px;
    border-radius: 15px;
    border: 1px solid #000000;
    text-align: center;
}

.loadmap_cont .loadmap_pilgi li {
    background: linear-gradient(to bottom, #fff3d7 88px, #ffffff 88px);
}

.loadmap_cont .loadmap_silgi li {
    background: linear-gradient(to bottom, #ffe8d7 88px, #ffffff 88px);
}

.loadmap_cont .loadmap li:first-child {
    justify-content: center;
    background: #000000;
    color: #ffffff;
    font-size: 22px;
    font-family: 'noto6';
}

.loadmap_cont .loadmap li h3 {
    font-size: 26px;
    font-family: 'noto6';
}

.loadmap_cont .loadmap li p {
    font-size: 20px;
    font-family: 'noto4';
    line-height: 1.2;
    color: #333333;
}

.loadmap_cont .loadmap .map_flag {
    position: absolute;
    padding: 10px 12px;
    border-radius: 6px;
    box-sizing: border-box;
    background: #ff2125;
    font-size: 20px;
    color: #ffffff;
    font-family: 'noto6';
    letter-spacing: -0.035em;
    top: -32px;
}

.loadmap_cont .loadmap .map_flag1 {
    right: 28px;
}

.loadmap_cont .loadmap .map_flag2 {
    right: 16px;
}

.loadmap_cont .loadmap .map_flag3 {
    top: -30px;
    right: 50px;
}

.loadmap_cont .loadmap .map_flag::before {
    content: '';
    display: block;
    position: absolute;
    bottom: -10px;
    right: 39%;
    transform: translateX(-50%);
    width: 20px;
    height: 10px;
    background: url('/_skin/tpl_skin/basic_danger_renewal/images/apply/hwan/bubble_arrow.png') center no-repeat;
}

/* 로드맵 : e */
/* 교수 : s */
.professor_cont {
    height: 2173px;
    background: #060924;
}

.professor_cont .main_inner {
    padding: 152px 0 0;
}

.professor_cont .main_title .point {
    border-color: #5e5f6a;
    background: #000;
    color: #fff;
}

.professor_cont .main_title .point::before {
    background-image: url('/_skin/tpl_skin/basic_danger_renewal/images/apply/hwan/point_check_2.png');
}

.professor_cont .main_title .point em {
    color: #dea970;
}

.professor_cont .main_title p,
.professor_cont .main_title h3 {
    color: #fff;
}

.professor_cont .professor_wrap {
    position: relative;
    width: 471px;
    margin: 88px 0 0 auto;
}

.professor_cont .professor_wrap::before {
    clear: both;
    content: '';
    display: block;
    position: absolute;
    top: -285px;
    left: -969px;
    width: 1171px;
    height: 1265px;
    background: url('/_skin/tpl_skin/basic_danger_renewal/images/apply/hwan/teacher.png') center no-repeat;
}

.professor_cont .slide_sub_title {
    font-family: 'noto4';
    font-size: 25px;
    letter-spacing: -0.065em;
    line-height: 1;
    color: #e9c59e;
}

.professor_cont .slide_title {
    display: block;
    margin: 10px 0 0 -4px;
    font-family: 'noto7';
    font-size: 66px;
    letter-spacing: -0.065em;
    line-height: 1;
    color: #e9c59e;
    background: linear-gradient(to right, #e9c59e, #fff);
    background-clip: text;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}

.professor_cont .slide_list {
    margin-top: 30px;
    font-family: 'noto4';
    font-size: 19px;
    letter-spacing: -0.045em;
    line-height: 1.8;
    color: #fff;
}

.professor_cont .list_item_wrap {
    margin-top: 30px;
}

.professor_cont .list_item_wrap .list_item {
    width: 100%;
    height: 114px;
    margin-bottom: 17px;
    padding: 30px 46px;
    border-radius: 20px;
    box-sizing: border-box;
    background-color: #fff;
    background-position: center right 21px;
    background-repeat: no-repeat;
    font-family: 'noto6';
    font-size: 21px;
    letter-spacing: -0.05em;
    line-height: 1.3;
    color: #000;
}

.professor_cont .list_item_wrap .list_item_1 {
    background-image: url('/_skin/tpl_skin/basic_danger_renewal/images/apply/hwan/professor_img_01.png'), linear-gradient(to right, #f8ede2 5%, #fff 10%);
}

.professor_cont .list_item_wrap .list_item_2 {
    background-image: url('/_skin/tpl_skin/basic_danger_renewal/images/apply/hwan/professor_img_02.png'), linear-gradient(to right, #f8ede2 5%, #fff 10%);
}

.professor_cont .list_item_wrap .list_item_3 {
    background-image: url('/_skin/tpl_skin/basic_danger_renewal/images/apply/hwan/professor_img_03.png'), linear-gradient(to right, #f8ede2 5%, #fff 10%);
}

.professor_cont .video_wrap {
    position: relative;
    margin-top: 111px;
}

.professor_cont .video_box {
    width: 100%;
    height: 100%;
}

.professor_cont .video_box .layer {
    cursor: pointer;
}

.professor_cont .video_box .layer,
.professor_cont .video_box iframe {
    position: absolute;
    top: 50px;
    left: 0;
    width: 100%;
    height: 510px;
}

.professor_cont .video_box .start_video {
    display: block;
    width: 100%;
    height: 100%;
}

.professor_cont .one_line_reveiw_slide {
    position: relative;
    width: 100%;
    height: 220px;
    margin-top: 41px;
    padding: 37px 0 30px;
    border-radius: 30px;
    background: #fff;
    overflow: hidden;
}

.professor_cont .one_line_reveiw_slide::after,
.professor_cont .one_line_reveiw_slide::before {
    content: '';
    display: block;
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    width: 90%;
    height: 30px;
    background: #fff;
    z-index: 2;
}

.professor_cont .one_line_reveiw_slide::before {
    top: 0;
}

.professor_cont .one_line_reveiw_slide::after {
    bottom: 0;
}

.professor_cont .one_line_reveiw_slide .swiper-slide {
    display: flex;
    align-items: center;
    width: 100%;
    height: 71px;
    padding: 0 127px 0 99px;
    box-sizing: border-box;
}

.professor_cont .one_line_reveiw_slide .swiper-slide .icon {
    width: 71px;
    height: 71px;
    margin-right: 32px;
    border-radius: 50%;
    background-color: #eaf2ff;
    background-position: center;
    background-repeat: no-repeat;
}

.professor_cont .one_line_reveiw_slide .swiper-slide .icon_01 {
    background-image: url('/_skin/tpl_skin/basic_danger_renewal/images/apply/hwan/review_icon_01.png');
}

.professor_cont .one_line_reveiw_slide .swiper-slide .icon_02 {
    background-image: url('/_skin/tpl_skin/basic_danger_renewal/images/apply/hwan/review_icon_02.png');
}

.professor_cont .one_line_reveiw_slide .swiper-slide .icon_03 {
    background-image: url('/_skin/tpl_skin/basic_danger_renewal/images/apply/hwan/review_icon_03.png');
}

.professor_cont .one_line_reveiw_slide .swiper-slide .icon_04 {
    background-image: url('/_skin/tpl_skin/basic_danger_renewal/images/apply/hwan/review_icon_04.png');
}

.professor_cont .one_line_reveiw_slide .swiper-slide .icon_05 {
    background-image: url('/_skin/tpl_skin/basic_danger_renewal/images/apply/hwan/review_icon_05.png');
}

.professor_cont .one_line_reveiw_slide .swiper-slide .icon_06 {
    background-image: url('/_skin/tpl_skin/basic_danger_renewal/images/apply/hwan/review_icon_06.png');
}

.professor_cont .one_line_reveiw_slide .swiper-slide .icon_07 {
    background-image: url('/_skin/tpl_skin/basic_danger_renewal/images/apply/hwan/review_icon_07.png');
}

.professor_cont .one_line_reveiw_slide .swiper-slide .reveiw_txt {
    margin-top: 12px;
    font-family: 'noto5';
    font-size: 24px;
    letter-spacing: -0.045em;
    line-height: 1.1;
    color: #000;
}

.professor_cont .one_line_reveiw_slide .swiper-slide .reveiw_name {
    margin-left: auto;
    font-family: 'noto5';
    font-size: 20px;
    letter-spacing: -0.045em;
    line-height: 1.1;
    color: #8c8c8c;
}
/* 교수 : e */
/* 도서 : s */
.book_cont {
    height: 1364px;
    background: linear-gradient(to bottom, #ebf1ff, #a5b5d9);
}

.book_cont .main_inner {
    padding: 150px 0;
}

.cat_main_cont .book_cont .evidence_area {
    top: auto;
    bottom: 6px;
    right: 141px;
}

.cat_main_cont .book_cont .evidence_btn {
    border-color: #74777e;
    border-radius: 0;
    background: transparent;
    font-family: 'market-l';
    color: #000;
}

.cat_main_cont .book_cont .evidence_popup_area li:not(:first-child) {
    text-indent: 0;
}

.cat_main_cont .book_cont .evidence_popup_area li:nth-child(even) {
    color: #000;
}

.cat_main_cont .book_cont .evidence_popup_area li:not(:first-child)::before {
    display: none;
}

.book_cont .book {
    position: relative;
    margin-top: 77px;
    margin-left: 19px;
}

.book_cont .book .bullet {
    position: absolute;
    top: -36px;
    right: -33px;
}

.book_cont .book .bullet_2 {
    top: 124px;
    right: -25px;
}

.book_cont .book_info {
    display: flex;
    gap: 18px;
    width: 100%;
    margin-top: 36px;
}

.book_cont .book_info li {
    width: 100%;
    height: 169px;
    padding: 29px 0 0;
    box-sizing: border-box;
    background: url('/_skin/tpl_skin/basic_danger_renewal/images/apply/hwan/book_info_box.png') center no-repeat;
}

.book_cont .book_info li p {
    font-family: 'noto6';
    font-size: 24px;
    letter-spacing: -0.06em;
    line-height: 1.4;
    text-align: center;
}

.book_cont .book_info li p.num {
    margin-bottom: 5px;
    font-size: 20px;
    color: #a2c6ef;
}
/* 도서 : e */
/* 모의고사 : s */
.cbt_cont {
    padding: 150px 0;
    background: #fff url('/img/event/9307/pc/event_03_bg.png') no-repeat center top;
}

.cbt_cont .event_list_wrap {
    position: relative;
    margin: 62px 0 0 0;
}

.cbt_cont .event_list {
    position: absolute;
    top: 79px;
    right: -2px;
    width: 406px;
}

.cbt_cont .event_list li {
    opacity: 0;
    transform: translateY(10px);
    transition: 0.5s;
}

.cbt_cont.is_active .event_list li {
    opacity: 1;
    transform: translateY(0);
}

.cbt_cont.is_active .event_list li:nth-child(2) {
    transition-delay: 0.3s;
}

.cbt_cont.is_active .event_list li:nth-child(3) {
    transition-delay: 0.6s;
}

.cbt_cont .event_list li:not(:last-child) {
    margin-bottom: 10px;
}

.cbt_cont .event_slide {
    position: relative;
    width: 1100px;
    height: 540px;
    margin: 90px 0 0;
    overflow: hidden;
    transition: height 0.3s cubic-bezier(0.4, 0, 0.2, 1);
}

.cbt_cont .event_slide::before {
    clear: both;
    content: '';
    display: block;
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 421px;
    border: 3px solid #1d01f3;
    border-bottom-left-radius: 20px;
    border-bottom-right-radius: 20px;
    box-sizing: border-box;
    z-index: 2;
    pointer-events: none;
}

.cbt_cont .swiper-pagination {
    display: flex;
    justify-content: space-between;
    gap: 12px;
    position: static;
    width: 100%;
}

.cbt_cont .swiper-pagination .swiper-pagination-bullet {
    width: 100%;
    height: 119px;
    margin: 0;
    border-radius: 0;
    border-top-left-radius: 16px;
    border-top-right-radius: 16px;
    letter-spacing: -0.06em;
    border: 1px solid #a8a8a8;
    border-bottom: 0;
    box-sizing: border-box;
    background: #fff;
    color: #6d6d6d;
    font-size: 22px;
    font-family: 'noto5';
    line-height: 1.3;
    opacity: 1;
}

.cbt_cont .swiper-pagination .swiper-pagination-bullet em {
    font-family: 'noto6';
    font-size: 28px;
    color: #000;
}

.cbt_cont .swiper-pagination .swiper-pagination-bullet-active {
    border: 1px solid #1d01f3;
    border-bottom: 0;
    background: #1d01f3;
    color: #fff;
}

.cbt_cont .swiper-pagination .swiper-pagination-bullet-active em {
    color: #fff;
}

.cbt_cont .swiper-wrapper {
    transition: height 0.3s cubic-bezier(0.4, 0, 0.2, 1);
}

.cbt_cont .swiper-slide {
    width: 100%;
}
/* 모의고사 : e */
/* 하단 혜택 : s */
.bottom_benefit_cont {
    height: 1148px;
    background: #002680 url('/_skin/tpl_skin/basic_danger_renewal/images/apply/hwan/bottom_benefit_bg.png') center no-repeat;
}

.bottom_benefit_cont .main_inner {
    padding: 150px 0 117px;
}

.bottom_benefit_cont .main_title p,
.bottom_benefit_cont .main_title h3 {
    color: #fff;
}

.bottom_benefit_cont .benefit_list {
    display: flex;
    flex-wrap: wrap;
    gap: 19px 20px;
    position: relative;
    width: 100%;
    margin: 62px 0 0;
}

.bottom_benefit_cont .benefit_list .list_item {
    position: relative;
    width: 540px;
    height: 286px;
    padding: 49px 0 0 44px;
    border: 2px solid #3874ff;
    border-radius: 24px;
    list-style-type: none;
    background-color: #fff;
    background-position: center;
    background-repeat: no-repeat;
}

.bottom_benefit_cont .benefit_list .list_item_1 {
    background-image: url('/_skin/tpl_skin/basic_danger_renewal/images/apply/hwan/bottom_benefit_img_01.png');
}

.bottom_benefit_cont .benefit_list .list_item_2 {
    background-image: url('/_skin/tpl_skin/basic_danger_renewal/images/apply/hwan/bottom_benefit_img_02.png');
}

.bottom_benefit_cont .benefit_list .list_item_3 {
    background-image: url('/_skin/tpl_skin/basic_danger_renewal/images/apply/hwan/bottom_benefit_img_03.png');
}

.bottom_benefit_cont .benefit_list .list_item_4 {
    background-image: url('/_skin/tpl_skin/basic_danger_renewal/images/apply/hwan/bottom_benefit_img_04.png');
}

.bottom_benefit_cont .benefit_list .item_sub_title {
    margin-top: 31px;
    margin-left: -3px;
    line-height: 2;
    letter-spacing: -0.045em;
    font-size: 18px;
    color: #000;
}

.bottom_benefit_cont .benefit_list .item_sub_title li {
    position: relative;
    width: 259px;
    height: 36px;
    border: 1px solid #e0e0e0;
    border-radius: 30px;
    box-sizing: border-box;
    background: #f6f6f6;
    text-indent: 14px;
}

.bottom_benefit_cont .benefit_list .item_sub_title li + li {
    margin-top: 7px;
}

.bottom_benefit_cont .benefit_list p:not(.item_noti),
.bottom_benefit_cont .benefit_list h3 {
    display: block;
    line-height: 1.1;
    letter-spacing: -0.04em;
    font-size: 28px;
    font-family: 'noto5';
}

.bottom_benefit_cont .benefit_list h3 {
    margin-top: 8px;
    font-family: 'noto6';
}

.bottom_benefit_cont .benefit_list .item_noti {
    position: absolute;
    bottom: 23px;
    right: 48px;
    width: fit-content;
    color: #000;
    opacity: 0.5;
}
/* 하단 혜택 : e */
